• RSS
  • Twitter
  • FaceBook

Exchange Server Forums

Forums | Register | Login | My Profile | Inbox | RSS RSS icon | My Subscription | My Forums | Address Book | Member List | Search | FAQ | Ticket List | Log Out

OTA requirement

Users viewing this topic: none

Logged in as: Guest
  Printable Version
All Forums >> [Microsoft Exchange 2010] >> Mobility >> OTA requirement Page: [1]
Login
Message << Older Topic   Newer Topic >>
OTA requirement - 21.Dec.2011 4:30:11 PM   
topokin

 

Posts: 3
Joined: 19.Jan.2011
Status: offline
What would be the minimum Exchanger Server version requirement for iPhone to be able to connect via OTA. Is it Exchange 2007 or 2010.

Thanks
Post #: 1
RE: OTA requirement - 21.Dec.2011 7:00:41 PM   
mark@mvps.org

 

Posts: 6811
Joined: 9.Jun.2004
From: Philadelphia PA
Status: offline
Well, 2003 is the minimum. It's just ActiveSync. http://support.apple.com/kb/ht2480 for your client device and then do your Google for the version of Exchange Server you have.

If you can access OWA without problems it's a safe bet that ActiveSync is already working and waiting for you.

_____________________________

Mark Arnold (Exchange MVP)
List Moderator

(in reply to topokin)
Post #: 2

Page:   [1] << Older Topic    Newer Topic >>
All Forums >> [Microsoft Exchange 2010] >> Mobility >> OTA requirement Page: [1]
Jump to:

New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Follow TechGenix on Twitter